<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write the statements. Use <i>when</i> or <i>where</i>.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<sentences>
		<sentence><![CDATA[[The][U.S.][is][a][country][where][they][celebrate][Thanksgiving][Day.]]]></sentence>
		<sentence><![CDATA[[The][Day][of][the][Dead][is][when][Mexican][people][remember][the][dead.]]]></sentence>
		<sentence><![CDATA[[Mardi][Gras][is][a][festival][where][people][play][jazz][music.]]]></sentence>
		<sentence><![CDATA[[Notting][Hill][Carnival][is][a][time][when][people][play][Caribbean][music.]]]></sentence>
		<sentence><![CDATA[[Chinese][New][Year][is][when][you][can][see][fantastic][dragon][dances.]]]></sentence>
	</sentences>
</exercise>
